﻿/* ========== Text Styles ========== */
hr { color: #000000}
body, table, span.rvts0 /* Normal text */
{
 font-size: 10pt;
 font-family: 'Arial', 'Helvetica', sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.rvts1 /* Heading */
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts2 /* Subheading */
{
 font-weight: bold;
 color: #000080;
}
span.rvts3 /* Keywords */
{
 font-style: italic;
 color: #800000;
}
a.rvts4, span.rvts4 /* Jump 1 */
{
 color: #008000;
 text-decoration: underline;
}
a.rvts5, span.rvts5 /* Jump 2 */
{
 color: #008000;
 text-decoration: underline;
}
span.rvts6 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #c0c0c0;
}
a.rvts7, span.rvts7 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #6666ff;
 text-decoration: underline;
}
span.rvts8
{
}
span.rvts9
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts10
{
 font-weight: bold;
 color: #000080;
}
span.rvts11
{
 font-style: italic;
 color: #800000;
}
a.rvts12, span.rvts12
{
 color: #008000;
 text-decoration: underline;
}
span.rvts13
{
 font-family: 'Segoe UI';
 color: #7f7f7f;
}
span.rvts14
{
 font-family: 'Segoe UI';
 color: ;
}
span.rvts15
{
 font-family: 'Segoe UI';
}
span.rvts16
{
 font-size: 3pt;
 font-family: 'Segoe UI';
}
span.rvts17
{
 font-size: 5pt;
 font-family: 'Segoe UI';
 color: ;
}
span.rvts18
{
 font-size: 30px;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: ;
}
span.rvts19
{
 font-size: 4pt;
 font-family: 'Segoe UI';
}
span.rvts20
{
 font-size: 4pt;
 font-family: 'Segoe UI';
 color: ;
}
span.rvts21
{
 font-size: 35px;
 font-family: 'Segoe UI';
 font-weight: bold;
}
a.rvts22, span.rvts22
{
 font-family: 'Segoe UI';
 color: #ce5c09;
 text-decoration: none;
}
span.rvts23
{
 font-size: 12pt;
 font-family: 'Segoe UI';
}
span.rvts24
{
 font-family: 'Consolas';
 color: ;
}
span.rvts25
{
 font-size: 5pt;
 font-family: 'Segoe UI';
 color: #7f7f7f;
}
span.rvts26
{
 font-family: 'Segoe UI';
 color: #000000;
}
span.rvts27
{
 font-size: 5pt;
 font-family: 'Segoe UI';
}
span.rvts28
{
 font-size: 11pt;
 font-family: 'Segoe UI';
 color: #ff0000;
}
a.rvts29, span.rvts29
{
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #ce5c09;
 text-decoration: none;
}
span.rvts30
{
 font-size: 4pt;
 font-family: 'Segoe UI';
 color: #000000;
}
span.rvts31
{
 font-family: 'Segoe UI';
 color: #ce5c09;
}
a.rvts32, span.rvts32
{
 font-size: 20pt;
 font-family: 'Segoe UI';
 color: #ce5c09;
 text-decoration: none;
}
span.rvts33
{
 font-size: 20pt;
 font-family: 'Segoe UI';
}
span.rvts34
{
 font-size: 8pt;
 font-family: 'Segoe UI';
 color: #ff0000;
}
span.rvts35
{
 font-size: 5pt;
 font-family: 'Segoe UI';
 color: #ff0000;
}
span.rvts36
{
 font-size: 4pt;
 font-family: 'Segoe UI';
}
span.rvts37
{
 font-family: 'Segoe UI';
}
span.rvts38
{
 font-family: 'Consolas';
 color: #ffffff;
}
span.rvts39
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts40
{
 font-size: 5pt;
 font-family: 'Segoe UI';
}
span.rvts41
{
 font-family: 'Segoe UI';
 color: #ff0000;
}
span.rvts42
{
 font-size: 30px;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #000000;
}
span.rvts43
{
 font-size: 4pt;
 font-family: 'Segoe UI';
 color: #ff0000;
}
span.rvts44
{
 font-size: 11pt;
 font-family: 'Segoe UI';
 color: ;
}
span.rvts45
{
 font-size: 11pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #3f3f3f;
}
span.rvts46
{
 font-size: 13pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #3f3f3f;
}
span.rvts47
{
 font-size: 8pt;
 font-family: 'Segoe UI';
 font-weight: bold;
}
span.rvts48
{
 font-family: 'Segoe UI';
 color: #000000;
}
span.rvts49
{
 font-family: 'Segoe UI';
 font-weight: bold;
}
span.rvts50
{
 font-size: 8pt;
 font-family: 'Segoe UI';
 color: #000000;
}
span.rvts51
{
 font-size: 9pt;
 color: #000000;
}
span.rvts52
{
 font-size: 8pt;
 font-family: 'Segoe UI';
 color: ;
}
span.rvts53
{
 font-family: 'Segoe UI';
 font-weight: bold;
 color: ;
}
span.rvts54
{
 font-size: 30px;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: ;
}
span.rvts55
{
 font-family: 'Segoe UI';
 color: ;
}
a.rvts56, span.rvts56
{
 font-family: 'Segoe UI';
 color: #ce5c09;
 text-decoration: none;
}
span.rvts57
{
 font-size: 30px;
 font-family: 'Segoe UI';
 font-weight: bold;
}
span.rvts58
{
 font-size: 30px;
 font-family: 'Segoe UI';
 font-weight: bold;
}
/* ========== Para Styles ========== */
p,ul,ol /* Paragraph Style */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2 /* Paragraph Style */
{
 text-align: center;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: 1px;
 border-right: none;
 border-left: none;
 padding: 2px 0px 2px 0px;
 margin: 7px 0px 7px 0px;
}
.rvps3
{
}
.rvps4
{
 text-align: center;
}
.rvps5
{
 text-align: left;
 text-indent: 0px;
 page-break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps6
{
 text-align: left;
 text-indent: 0px;
 page-break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps7
{
 text-align: left;
 text-indent: 0px;
 page-break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 40px 0px 4px 0px;
}
.rvps8
{
 line-height: 1.50;
}
.rvps9
{
 margin: 16px 0px 4px 0px;
}

/*By SuperYoung 8-29 2016*/
 span.note{
    font-family: 'Segoe UI';
    font-style: italic;
    color: #ff0000;
     font-size: 18;
}
span.related_api
{
    font-style: italic;
}
p.related_api
{
    font-weight: bold;
    font-family: 'Segoe UI';
}
span.api_description
{
    font-weight:bold;
    font-style:italic;
    font-family: 'Segoe UI';
}
span.related_api {
    font-style: italic;
}
table
{
    border-collapse:collapse;
    font-family: 'Segoe UI';
    border: solid #c0c0c0 1px;
}
table, td, th
{
    border:1px solid #c0c0c0;
    font-family: 'Segoe UI';
}
tr.table_header
{
    font-weight: bold;
    font-family: 'Segoe UI';
}
td.td_header
{
    text-align: center;
    font-family: 'Segoe UI';
}
span.normal{
    color: #000000;
}
span.kwrd
{
    color: #0000ff;
}
span.api_type
{
    color: #38B49F;
    font-family: 'Segoe UI';
}